.block-menu ul.menu {
  margin-left: 0;
/*	text-align: center; */
}
#header-top ul.menu {
  font-size: 0;
/* SW: was centered in the column, but made it right-aligned to accommodate the gtranslate menu. */
  text-align: right;
}

/* SW: font size from 16px to 13px for different font, to fit more items, and for elegance */
#header-top ul.menu li {
  background: none;
  display: inline-block;
  float: none;
  font-size: 14px;
}
#header-top ul.menu li a {
  font-size: 14px;
  padding: 5px 6px;
 /* font-size: 16px;
  padding: 16px 30px; SW: making this top menu line very thin, and text small */
  color: #fff;
/*  border-left: 1px solid #363636;
  border-bottom: 4px solid transparent; SW: Getting rid of the pipe between the menu items. */
  text-decoration: none;
}

/* SW: don't need this final pipe if the header top right section has a black background
#header-top ul.menu li:last-child > a {
  border-right: 1px solid #363636;
}
*/

/* SW: getting rid of the rollover color change; just want these to be normal links.
#header-top ul.menu > li > a:hover,
#header-top ul.menu > li > a.active,
#header-top ul.main-menu.menu > li.active-trail > a:hover {
  color: #fff;
  background-color: #363636;
  text-decoration: none;
  border-bottom: 4px solid #2a68af;
  border-left: 1px solid transparent;
}
*/

#header-top ul.menu li.menu-item--expanded > a:before,
#header-top ul.menu li.menu-item--collapsed > a:before {
  content: "";
}
#header-top ul.menu ul.menu {
  display: none;
}

/*superfish support*/
#header-top .sf-menu > li > ul {
  right: 0!important;
}
#header-top .sf-menu > li.sfHover > a {
  color: #fff;
  background-color: #363636;
  text-decoration: none;
  border-bottom: 4px solid #2a68af;
  border-left: 1px solid transparent;
}
#header-top .sf-menu > li > a.menuparent {
  padding-right: 47px;
}
#header-top .sf-menu ul li.sfHover > a {
  color: #fff;
  background-color: #252525;
  border-color: transparent;
}
#header-top .sf-menu ul {
  text-align: center;
  left: 0;
  top: 100%;
  background: #fff; /* SW: changed to white from some transparent gray: rgba(54,54,54,0.95) */
  margin-top: 1px;
}
#header-top .sf-menu ul li {
  margin: 0;
}

/* SW making 5, 10 and 5 from 6, 20, 6 for consistency with rest. */
#header-top .sf-menu ul li a {
  padding: 5px 8px 5px;
  display: block;
  color: #fff;
  border-color: transparent;
}
#header-top .sf-menu ul ul {
  margin: 0 1px 0 1px;
  top: 0;
}

/*superfish menu arrows*/
#header-top ul.sf-menu li a.menuparent:after {
  content: "\f107";
  font-family: 'FontAwesome';
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 12px;
  line-height: 20px;
}
#header-top ul.sf-menu ul li a.menuparent:after {
  content: "\f105";
  right: 10px;
  top: 10px;
}

/*targeting only firefox*/
@-moz-document url-prefix() {
  #header-top ul.sf-menu li a.menuparent:after {
    line-height: 19px;
  }
}
/* SW: experiment: changed from 768 to 992 to see if breakpoint looks better. */
@media (min-width: 992px) and (max-width: 1199px){
  #header-top .sf-menu > li > a.menuparent {
    padding-right: 42px;
  }
	
/* SW: changed 18 and 17 on top and bottom to 5px, and left/right from 25 to 10 be consistent with above */
  #header-top ul.menu li a {
    padding: 5px 8px 5px;
    font-size: 16px;
  }
	
/* SW: made top and bottom 5px from 6px, and left/right to 10 from 20 to be consistent with above */
  #header-top .sf-menu ul li a {
    padding: 5px 8px 5px;
  }

  /*superfish menu arrows*/
  #header-top ul.sf-menu li a.menuparent:after {
    right: 25px;
  }
}

/* Main navigation menus*/
#main-navigation ul.menu {
  padding: 0px 0 0px 0;
  text-align: right;
}
#main-navigation ul.menu li {
  background: none;
  margin: 0 8px;
  display: inline-block;
  float: none;
}
#main-navigation ul.menu li a {
  font-size: 16px; /* SW: changed to 16px from 18px, and font-weight reduced to 500 from 700 */
  font-weight: 500;
  padding: 9px 10px;
  /* font-family: Ubuntu, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; */
/* SW: removed the upper case from the menu -- too shouty and bulky
  text-transform: uppercase; adjusting font size, maybe family, based on font scheme chosen in theme */
  color: #252525;
}

#main-navigation ul.menu .sf-depth-2 {
  font-size: 14px; /* SW: changed to 14px from 18px, and font-weight reduced to 500 from 700 */
  font-weight: 500;
/*  font-family: Ubuntu, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; */
/* SW: removed the upper case from the menu -- too shouty and bulky
  text-transform: uppercase; adjusting font size, maybe family, based on font scheme chosen in theme */
  color: #252525;
  background-color:white;
  background:white;
 /* border-bottom: 1px solid #d7a743; SW: may render better without this on desktop -- too much visual "stuff" with it. */
}

@media (max-width:768px) { #main-navigation ul.menu .sf-depth-2 {  border-bottom: 1px solid #d7a743; }}

#main-navigation ul.menu li a:hover {
  color: #fff;
  background-color: #d7a743; /* SW: changed to gold from black */
  text-decoration: none;
}

#main-navigation ul.menu li a:hover .sf-depth-2 {
  color: #EBBB15;
  background-color: white; /* SW: changed to gold from black */
  text-decoration: none;
}

#main-navigation ul.menu li.menu-item--expanded > a:before,
#main-navigation ul.menu li.menu-item--collapsed > a:before {
  content: "";
}
#main-navigation ul.menu ul.menu {
  display: none;
}

@media (min-width:992px) {
#main-navigation ul li a[href="/node/53"] {
    display:none;
}
}

@media (max-width:991px) {
	#main-navigation ul li a[href="/node/53"] {
		background: #006aac;
	}
}

@media (max-width: 1199px) {
  #main-navigation ul.menu > li {
    margin: 0 0px 0 0;
  }
  #main-navigation ul.menu {
    text-align: left;
  }
}
@media (max-width: 991px) {
  #main-navigation ul.menu > li > a {
    margin: 0 5px 0 0;
  }
  #main-navigation ul.menu {
    padding: 35px 0;
  }
}

/*superfish support*/
.mean-container .sf-menu {
  display: none!important;
  height: 0!important;
}
.sf-menu ul {
  display: none;
}
#main-navigation .sf-menu > li > ul {
  right: 0!important;
}
#main-navigation .sf-menu > li > a.menuparent {
  padding-right: 20px;
}
#main-navigation .sf-menu li.sfHover > a {
  color: #fff;
 /* background-color: #252525; */
}
#main-navigation .sf-menu ul {
  text-align: left;
  left: 0;
  top: 100%;
 /* background: rgba(54,54,54,0.95);
  margin-top: 1px; */
}
#main-navigation .sf-menu ul li {
  margin: 0;
}
#main-navigation .sf-menu ul li a {
  padding: 10px 15px 10px;
  display: block;
  color: #fff;
}
#main-navigation .sf-menu ul ul {
  margin: 0 1px 0 1px;
  top: 0;
}

/*superfish menu arrows*/
#main-navigation ul.sf-menu li a.menuparent:after {
  content: "\f107";
  font-family: 'FontAwesome';
  position: absolute;
  top: 10px;
  right: 7px;
  font-size: 12px;
  font-weight: 400;
  color: #9c9c9c;
  line-height: 20px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/*targeting only firefox*/
@-moz-document url-prefix() {
  #main-navigation ul.sf-menu li a.menuparent:after {
    line-height: 19px;
  }
}
#main-navigation .sf-menu li.sfHover > a.menuparent:after,
#main-navigation .sf-menu li > a.menuparent:hover:after {
  color: #fff;
}
#main-navigation ul.sf-menu ul li a.menuparent:after {
  content: "\f105";
  right: 10px;
  top: 11px;
  color: #fff;
}

/*Menus*/
ul.menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.menu li {
  margin: 0;
  position: relative;
  list-style: none;
  padding: 0;
}
ul.menu li a {
  padding: 7px 0 8px 25px;
  line-height: 150%;
  display: block;
}
ul.menu li a.active,
ul.menu li a.active-trail {
  color: #1d1d1d;
}
ul.menu li a:hover {
  text-decoration: none;
  background-color: #252525;
  color: #ffffff;
}
ul.menu li.menu-item--expanded ul {
  padding-left: 25px;
}

/*menu arrows  */
ul.menu li.menu-item--collapsed > a:before {
  content: "\f105";
  font-family: 'FontAwesome';
  position: absolute;
  left: 0px;
  font-size: 20px;
  top: 7px;
  color: #2a68af;
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  -o-transition: all linear 0.2s;
   -ms-transition: all linear 0.2s;
  transition: all linear 0.2s;
  font-weight: 700;
}
ul.menu li.menu-item--expanded > a:before {
  content: "\f107";
  font-family: 'FontAwesome';
  position: absolute;
  left: 0px;
  font-size: 20px;
  top: 7px;
  color: #2a68af;
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  -o-transition: all linear 0.2s;
   -ms-transition: all linear 0.2s;
  transition: all linear 0.2s;
  font-weight: 700;
}
ul.menu li.menu-item--active-trail > a:before,
ul.menu li.menu-item--active-trail a.active:before {
  color: #1d1d1d;
}
ul.menu li > a:hover:before {
  left: 10px;
  color: #2a68af!important;
}
ul.menu li.menu-item--active-trail > a:hover:before {
  left: 5px;
}

/*footer menu*/
.footer-area ul.menu li a {
  color: #a3a3a3;
  padding: 7px 0 8px 25px;
  text-decoration: none;
}
.footer-area ul.menu li a:hover {
  color: #4187d1;
  text-decoration: underline;
  background-color: transparent;
}

/*footer menu arrows  */
.footer-area ul.menu li > a:before {
  top: 7px;
}
.footer-area ul.menu li > a:hover:before {
  left: 5px;
}
.footer-area ul.menu li.menu-item--active-trail > a:before {
  color: #2a68af;
}
@media (max-width: 767px) {
  .footer-area ul.menu {
    text-align: center;
    padding: 0 0 0 2px;
  }
  .footer-area ul.menu li a {
    padding: 7px 25px 8px 25px;
  }
  .footer-area ul.menu li > a:before {
    content: "";
  }
}

/*Subfooter menu*/
#subfooter ul.menu {
  text-align: right;
}
#subfooter ul.menu li {
  display: inline-block;
}
#subfooter ul.menu ul.menu {
  display: none;
}
#subfooter ul.menu li a {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
  color: #a3a3a3;
  padding: 0 10px 0 8px;
  border-right: 1px solid #a3a3a3;
  line-height: 1;
}
#subfooter ul.menu li:last-child a {
  border-right: none;
  padding-right: 0;
}
#subfooter ul.menu li a:hover {
  color: #ffffff;
  background-color: transparent;
  text-decoration: underline;
}
#subfooter ul.menu li.menu-item--expanded > a:before,
#subfooter ul.menu li > a:before {
  content: "";
}
@media (max-width: 991px) {
  #subfooter ul.menu {
    text-align: center;
    padding: 0 0 0 2px;
  }
}
@media (max-width: 767px) {
  #subfooter ul.menu li {
    display: block;
    padding: 10px 20px;
  }
  #subfooter ul.menu li.last a,
  #subfooter ul.menu li a {
    border-right: none;
    padding: 0 10px;
  }
}

ul.inline li {
  padding: 0 1em 0 0;
}

.menu-toggle, .menu-toggle-target {
    display: none;
}

/*Mobile Menu*/
.header-container .block-superfish {
  position: relative!important;
}
.header-container .sf-accordion-toggle.sf-style-none {
  text-align: right;
}
.header-container .sf-accordion-toggle.sf-style-none a {
  position: absolute;
  right: 0;
  z-index: 100;
  display: inline-block;
  text-decoration: none;
}
.header-container .sf-accordion-toggle.sf-style-none a:after {
  content: "\f0c9";
  font-family: "FontAwesome";
  font-size: 24px;
  line-height: 1;
  color:#d7a743;
  position:absolute;
  right:3px;
}
.header-container .sf-accordion-toggle.sf-style-none a#superfish-account-toggle:after {
  content: "\f007";
  font-family: "FontAwesome";
  font-size: 24px;
  line-height: 1;
  color:#d7a743;
}

@media (min-width:768px) {
.header-container .sf-accordion-toggle.sf-style-none a:after {
  position:absolute;
  top:23px; 
  right:3px;
}
.header-container .sf-accordion-toggle.sf-style-none a#superfish-account-toggle:after {
  position:absolute;
  top:-2px;
}
#superfish-main-navigation-accordion, #superfish-account-accordion { margin-top:63px; }
}

@media (max-width:768px) {
	
	.role-authenticated #superfish-main-navigation li:nth-child(13) { display:none !important; }
	#block-useraccountmenu-2 { position:absolute;right:40px; }
	#block-mainnavigation-2 { position:absolute;top:-25px; }
	a#superfish-account-toggle:after { content:"\f007";font-family:"FontAwesome"; }
	#superfish-account-accordion li:nth-child(3) { display:none !important; }
	#superfish-account-accordion  { margin-right:-40px;width:250px; background-color:black; }
	#block-legacymainnavigation-2 { display:none; } /* SW: hiding "in this section" on mobile. */
	
}

.header-top-area .sf-accordion-toggle.sf-style-none a.sf-expanded {
  position: relative;
  z-index: auto;
}
.header-container .sf-accordion-toggle.sf-style-none a.sf-expanded:after {
 /* content: "\f00d"; SW: This is an "X" which we don't want right now; replacing it with the hamburger. */
  content: "\f0c9";
  color:#006aac;
}
.header-container .sf-accordion-toggle.sf-style-none a#superfish-account-toggle.sf-expanded:after {
 /* SW: Making the mobile user account icon blue when the menu is expanded. */
  content: "\f007";
  color:#006aac;
}
.header-container .sf-accordion-toggle.sf-style-none span {
  display: none;
}
.header-top-area ul.sf-menu.sf-accordion.sf-expanded {
  margin-top: 10px;
}
.header-container ul.sf-accordion {
  padding: 0!important;
  text-align: left;
  background: #fff !important; /* SW: getting rid of this dark background: rgba(54,54,54,0.95) */
  color: #fff!important;
}
.header-container ul.sf-accordion ul {
  padding: 0;
  background: transparent!important;
}
.header-container ul.sf-accordion li a {
  color: #fff!important;
/*  border-bottom: 1px solid #fff!important;  SW: removed this, changed from a dark gray */
  text-transform: none;
  margin: 0!important;
  padding: 8px !important; /* SW: was 15px 30px -- way too bulbous. Made tighter. */
  background-color: #d7a743;
}
.header-container #main-navigation ul.menu.sf-accordion li a {
  font-size:14px; /* SW: was 16px. Want it a little tighter. */
  font-weight:normal;
  text-transform: none;
}
.header-container ul.sf-accordion li a:hover {
  background-color: #006aac!important; /* SW: made this our blue instead of some dark gray. */
/*  border-bottom: 1px solid #fff!important; SW: removed this, instead of some dark gray. */
  color: #fff!important;
}
.header-container ul.sf-accordion ul li a {
  padding-left: 45px!important;
}
.header-container ul.sf-accordion ul ul li a {
  padding-left: 60px!important;
}
.header-container ul.sf-accordion ul ul ul li a {
  padding-left: 75px!important;
}
.header-container ul.sf-accordion ul ul ul ul li a {
  padding-left: 90px!important;
}

/* SW: changed this breakpoint from 768 to 992 to shift to the mobile menu -- let's see if it works better. */
@media (max-width: 992px) {
  .js-header-mobile-menu-active .block-superfish {
    padding: 0;
  }
	/* SW: changed the left and right padding to 0 from 40px to get the mobile logo to move left */
  .js-header-mobile-menu-active #header-inside-left,
  .js-header-mobile-menu-active #header-inside-right .block:not(.block-superfish) {
    padding: 0 0px;
  }
	
/* SW: changed the value from -50 to -30 to center it with a less tall TIFI mobile logo */
  .js-header-mobile-menu-active .block-superfish:first-child:last-child .sf-accordion-toggle.sf-style-none a {
    top: -30px;
  }
	
  #header-top.js-header-top-mobile-menu-active {
    min-height: 45px;
  }
  .js-header-top-mobile-menu-active .block-superfish,
  .js-header-top-mobile-menu-active .block-superfish:first-child:last-child {
    padding: 0;
  }
  .js-header-top-mobile-menu-active .sf-accordion-toggle.sf-style-none a {
    padding-top: 20px;
    top: 0;
  }
  .js-header-top-mobile-menu-active .col-md-12 .sf-accordion-toggle.sf-style-none a {
    padding-top: 0;
  }
/* SW: what does this do?
  .js-header-top-mobile-menu-active #header-top-right {
    padding-right: 35px;
  }
	*/
}

/*Mobile menu arrows -- SW: hiding for now. Looks low-rent.
.header-container ul.sf-accordion li a.menuparent:after {
  content: "\f067"!important;
  font-family: 'FontAwesome';
  position: absolute;
  color: #fff!important;
  border-left: 1px solid #323232;
  top: 0!important;
  right: 0!important;
  text-align: center;
  font-weight: normal!important;
  font-weight: 400;
  line-height: 54px!important;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 54px;
  height: 54px;
}
*/

.header-container ul.sf-accordion li a.menuparent:hover:after {
  color: #ffffff;
}
.header-container ul.sf-accordion li.sf-expanded>a.menuparent:after {
  content: "\f068"!important;
}
.header-container ul.sf-accordion ul li a.menuparent:after {
  content: "\f067"!important;
  top: 0;
  right: 0;
}


